alias: Notify when APC online
trigger:
  platform: state
  entity_id: sensor.ups_status
  to: "ONLINE"
action:
  - service: notify.mattermost
    data:
      message: ':exclamation: :electric_plug: Office APC is "ONLINE"'
      target: '#home'
